$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -2800000.0
    - - -700000.0
      - -2800000.0
    - - -700000.0
      - -2900000.0
    - - -600000.0
      - -2900000.0
    - - -600000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: c8cdf832-9dc0-47c7-848d-b6d134b98ce7
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - 1ba6ad51-ed7a-406e-a1d3-7f6f636cf595
  - 590e0bd2-8669-4b89-90e3-dfb0a954f2a5
  - b61a7406-b856-4c00-8eb6-643cf67cbac9
  - eb09853b-699f-4540-91d3-4239bc2fa80b
  - bab3ca3b-181c-4196-bcf1-5074ab96d1ef
  - dd623e81-0beb-4e84-be53-320f9383d01e
  - 747dee23-26e6-4e87-9572-b04aa9fe045c
  - 365bb231-0a97-442f-8b1f-2eece766c516
  - 46590401-6dbc-4fcd-9ceb-cca06a3e1021
  - 5d49bce1-2404-4cc8-8074-db6ff14a54fa
  - a3ad300d-4ad3-4930-89c1-88c9c94f0e7c
  - 4a61418e-92dc-444b-8eb8-cac9ca60208e
  - fe765c34-f766-4765-9022-152a604d5591
  - a0f48ab9-b318-4753-96d9-ecafdd89b9a7
  - ae084081-b8d8-4d40-b1fa-2707cf269667
  - 9e26352f-1da1-46db-b241-13392abd5548
  - 01b9dd15-660f-4276-86c9-50d71d0ddb26
  - a83b7152-a2de-4cee-bc83-016bd0320e56
  - af842571-cdcd-4bd1-9354-0cb36b55afca
  - 721e9a5b-057a-4f91-b7ce-6f109b1da928
  - a6d76a00-0a0e-44ac-8844-f068136e09ab
  - 40406369-8ac2-4468-a3f3-5079b33a9225
  - cf3c675b-1353-4582-ac36-1575d722f8e6
  - f37a3493-c8b0-4c79-9a23-a8323201b7ed
  - 35d96236-38fb-40db-b480-9f884c4eea26
  - 1c19ceaa-723d-4e29-8e46-3807df0b646f
  - 18c9f13a-537f-4f7a-b08a-4cc5885688bb
  - 336948e7-b37a-4a1c-be66-669e2c0fab4c
  - 51414181-a983-4e74-a7bd-bbc9926d9759
  - 6e70161d-71ec-4c87-bce3-007d3adc7759
  - 067e967f-0259-4638-ab44-e959d97512a2
  - d55fbeaa-d7ac-41e4-837c-35d8e5d41341
  - 149eb046-ad00-4def-9ef6-f502752199db
  - 5d6a9c88-8510-4e59-b3e1-5939000594bb
  - 1bea064c-7165-433e-9b37-c4cd1fb6b6e7
  - 17dd0db9-dab7-4607-8015-59aff472ec49
  - 993ea0d8-84ac-450d-9cba-13bc5f2303d9
  - 5d70fd10-3028-4653-81e7-5ea82a4591dd
  - f8485e6c-d3e6-46de-9e95-43db3f15d554
  - 36cd158d-4ce0-4361-8482-584e426305f3
  - fd162b48-d287-47bb-9cf0-f56faa993ef0
  - dd93350e-d6f0-48b7-b041-eeeef8d3c18b
  - b59c1af8-8022-44f4-b5c0-fa178f358d5d
  - e5efe6fc-5b0a-432e-99a5-406369df7a98
  - c2fb5ecd-99fc-48c6-b484-54f45dbea011
  - baa98f17-62f7-4a60-a501-9202818410f5
  - a250aa17-a84d-4e39-a22a-8e849852eefe
  - 41767e5c-20b8-4cf6-9bfe-40bc23d63094
  - 7f475b3f-7f83-4d9e-b925-4bb6f1aefa18
  - 0a3c90e2-05b8-4005-8434-3f0b02455b6e
  - 5dfd6716-56be-400a-9285-0f878a897db9
  - 7fff9451-f9f8-48ee-a991-0e3ba7a57364
  ls5_nbart_geomedian_annual:
  - 3e6f81e2-aca1-43bd-95a3-459e7e5f5c1a
  ls5_nbart_tmad_annual:
  - 3f2551fb-e50f-40a2-a378-4d9e122ad330
  wofs_albers:
  - 911231c0-ddf7-4eb8-ae77-be3ad22a52a0
  - 721a1d0e-7ade-424e-9daf-477f0780e9b1
  - 44c2bb7e-79be-4b46-a508-7fa3d71c5aa9
  - ba7727dc-5104-45fd-872e-7199df6c409d
  - d0d1c46e-69d6-4650-ac41-ef3211e8378f
  - c8672984-38d8-49f8-aad7-47f95fa5c9df
  - 29403ab1-f905-4ba6-8bbf-8b385490047a
  - 2cd0cb22-a7c3-4786-a78c-9fd57f269b0d
  - 67c28dd7-7132-498c-8d8b-ee47f8f3445d
  - 2bc79a4b-45a8-4ffb-b1d3-be3d3e580d24
  - 6d5371cc-be89-4a71-be38-f2212bc39b02
  - 2102847b-ec31-4b34-8655-5f7141905b7b
  - cb8a668c-0446-4171-9f67-3d32636a52ba
  - a03b24a4-61bf-4d82-8b5a-1e3b547384e4
  - 106106a3-065a-4ba9-a542-74086bc463e6
  - c27ff437-abe0-488c-9748-71ffcd3a144a
  - c1445be3-a275-40b4-8dab-05fcdae4e2bc
  - 85ee788b-928a-43b3-af87-a11bb24e0170
  - 69b1663a-7887-4d92-bf43-dbb76d5eefa3
  - f526d0ac-ee5f-40dc-b6ba-4e8bb276633e
  - 928fd514-c719-4c52-8534-30055d842d7d
  - 51d84487-c705-42e5-83d6-4d9de2513443
  - 78f00a5a-8c47-4a4b-9caa-b8776a78b8d9
  - dfb7b98b-eaac-47c6-9801-c6dcd7cc567d
  - 60848313-ceb7-4bce-81f2-4e87f477477c
  - a0eeb0ee-a711-42e6-86c5-732d6bc6261c
  - 5550a361-be1b-4d52-a8f6-e0b50fea5a1c
  - 7881bd59-2861-4163-93ab-b3ed3c466736
  - 36c08c12-d1a2-41bf-a26c-3e8ef1c216ef
  - 121b853e-8daa-40d2-8632-296ab7f25d2c
  - ba9d4a9a-f1d0-4689-a05e-23858cb86214
  - ff1ad31a-cbc5-45ce-abf8-04e8cd41adda
  - 1b7b858b-911d-4c08-b7af-78a164769043
  - 1735bad2-79ea-4372-b1b3-a8cd1b01a3c8
  - 78de871b-2641-43d8-8064-f0c09a82b775
  - 8fd02d2b-7828-495a-ade5-a59db5c494ef
  - 0271f46e-5c75-4fe3-84a3-ceaf6ee4465a
  - 1c69665a-cc74-435c-87f8-f99802d2a1e8
  - 6d6a2e6b-f1cf-49f5-89c9-7b0322a2402b
  - 6609b71e-25af-4669-b946-c21a66fd66a5
  - 1e30af4e-ba0f-4307-91af-98c67542e09c
  - d6acbd20-b16f-44e9-a5c8-d1d51240c575
  - 43084a78-1cce-4dea-99a6-3c8b72b0aaf8
  - f555c0db-34fb-4507-80ca-bd58b3a8159d
  - b95fa88f-15d5-4c17-9024-53e9e9e7e1c2
  - a77b7af5-c9ae-4333-9a81-fda9cc33c656
  - 8be0aff6-046f-49c4-84b7-a1c46bb59dcc
  - fa62aa06-633a-4974-a7d8-17b08798b8f7
  - f6f18ec7-5074-48df-9d67-e70381042d6f
  - 870e4da5-b082-4d39-8785-c9a73f4c2722
  - c9c63b66-04cd-443f-a4b2-ccf5f82ab643
  - 250411ee-b6e6-47af-b9fc-1fa2d673f3c3
  wofs_annual_summary:
  - 4553c5eb-165f-40d6-a699-e49b547f6f73
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-29_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:26:13.114193Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
